-S 1  -X RUN  -Q 0 -L 3   72 400
-S 0  -X RUN  -Q 0 -L 3   65 200
-S 1  -X RUN  -Q 0 -L 3   64 400
-S 0  -X RUN  -Q 0 -L 3   61 250
-S 0  -X RUN  -Q 0 -L 3   50 175
-S 2  -X RUN  -Q 1 -L 2   50 300
-S 2  -X RUN  -Q 1 -L 2   48 250
-S 2  -X RUN  -Q 1 -L 2   45 400
-S 2  -X RUN  -Q 1 -L 2   43 150
-S 2  -X RUN  -Q 1 -L 2   37 200
-S 3  -X RUN  -Q 2 -L 1   35 150
-S 3  -X RUN  -Q 2 -L 1   34 250
-S 3  -X RUN  -Q 2 -L 1   34 175
-S 3  -X RUN  -Q 2 -L 1   33 175
-S 3  -X RUN  -Q 2 -L 1   32 150
-S 1  -X RUN  -Q 3 -L 1   30 250
-S 1  -X RUN  -Q 3 -L 1   16 175
-S 1  -X RUN  -Q 3 -L 1   14 125
-S 1  -X RUN  -Q 3 -L 1   9 125
